<?php
Iimport('Lister');
class Lister_Exam_Shijuan extends Lister {
	function __construct() {
		$configs = array (
		    'table' => '##__exam_shijuan',
		    'where' => '',	//need to set
		    'limit' => '',
		    'orderby' => '`time` desc',
		    'els' => array(),
		    'safearray' => array ('id',
				'title',
				'descrip',
				'dotime',
				'limitime',
				'start',
				'end',
				'shitimix',
				'fenmix',
				'timemix',
				'kfmix',
				'fensize',
				'lvlmix',
				'money',
				'mtype',
				'tiku',
				'class',
				'fix',
				'xinli',
				'random',
				'selfpf',
				'open',
				'protect',
				'protecttime',
				'ktimes',
				'ltime',
				'jrate',
				'jnum',
				'jmtype',
				'allowgroups',
				'del',
				'time',
				),
		  );
		parent::__construct($configs);
	}
	
	function Lister_Exam_Shijuan() {
		$this->__construct();
	}
}
?>